View Issue Details

IDProjectCategoryView StatusLast Update
0016234MediaMonkey 5Main Panelpublic2020-08-14 22:44
Reporterpetr Assigned To 
PriorityimmediateSeveritycrashReproducibilityrandom
Status closedResolutionfixed 
Product Version5.0 
Target Version5.0Fixed in Version5.0 
Summary0016234: Exception on windows restart/shotdown
DescriptionMM can throw az exception when windows is going to restart/shutdown.
Steps To ReproduceUser test steps we have done in Remote session are:
1. Start MM5
2. Start Playback
3. Click Start -> Power -> Restart PC (Windows 10)
4. message pop out
5. Cancel Restart
6. Message was still on screen.
7. Started MM5 -> Second instance started without problems and it also closes without problem
8. Opened Task Manager Dumped MM.exe showing the error and fetched the picture.
Additional Informationhttps://www.mediamonkey.com/forum/viewtopic.php?f=30&t=94926
https://www.mediamonkey.com/forum/viewtopic.php?f=30&t=96871
TagsNo tags attached.
Fixed in build2263

Relationships

related to 0016888 closedLudek Settings are lost on MediaMonkey restart 

Activities

petr

2020-07-22 19:32

developer   ~0059076

Fixed

petr

2020-07-22 19:41

developer   ~0059077

reopened as i've reproduced once in windows 10 (in windows 7 crash is fixed)

petr

2020-08-05 16:55

developer   ~0059244

Fixed

peke

2020-08-13 02:49

developer   ~0059373

Verified 2263

Unable to replicate, left resolved till relation to 0016888 is checked.

peke

2020-08-14 22:44

developer   ~0059409

Re Verified 2264

Unable to replicate.